<?php
$z[0]=Array("field","私募内参",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募内参在中国近十年的发展，由于一直缺乏法律主体身份，所以这十年是无人监管的万马奔腾，豪雄并起，同时也鱼龙混杂，泥沙俱下。不过由于散户对于赚钱及解套的超越生理欲望的强烈需求，使得任何私募在中国...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募内参的发展历程",292,348);
$z[2][4]['name']="title";
$z[3]=Array("field","",350,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募内参在中国近十年的发展，由于一直缺乏法律主体身份，所以这十年是无人监管的万马奔腾，豪雄并起，同时也鱼龙混杂，泥沙俱下。不过由于散户对于赚钱及解套的超越生理欲望的强烈需求，使得任何私募在中国都能找到生存空间，不管他有多烂。</p>\r\n<p>　　可以说，在没有一个标准，缺乏监控的私募黑社会时代，大家比的是谁都吹，谁能装，反正你又无从考证，那年代应是一个演艺派纵横四海的好年头。</p>\r\n<p>　　而现在有了阳光私募，那么酷似竞技体育的私募时代来临了。</p>\r\n<p>　　对于信息的渴望，是投资界所有参与者的本能。也有知名阳光私募说，对于上市公司的估值及重大事件的提前预知，一般是投行最先知晓，采取动作，然后顶级私募在一级或二级市场上布局，第三是基金公司跟上建仓或减仓，做个价格的哄抬者或打压者，然后券商开始写报告，卖给某些机构看(包括二流私募)，最后大势已定，散户做最后的接盘者。</p>",474,1279);
$z[6][4]['name']="body";
$z[7]=Array("field","",1281,1320);
$z[7][4]['name']="litpic";

?>